body {
    background-color: white; 
}

p span 
{
    display: block;
}

.logo
{
   background-color: white;
   position: absolute;
   top: 2%;
   left: 2%;
}

.link
{
   background-color: white;
   position: absolute;
   top: 0;
   right: 5%;
   text-transform: uppercase;
}

.search
{
   background-color: white;
   position: absolute;
   bottom: 0;
   left: 2%;
}